Subject: [Tsvwg] TCP-ESTATS-MIB: discussion and where are the per connection counters?

From: Matt Mathis <[email-masked]>
Date: Wed, 4 Aug 2004 17:18:26 -0400 (EDT)

I am expecting to make a very short presentation on the MIB at tsvwg tomorrow,
but it will not be a good venue to get into detailed discussion of individual 
objects.  It would be extremely helpful if we can arrange a hallway conversation 
about it - there are a number of MIB/SMI issues that are beyond my expertise.

TCP-ESTATS-MIB does not include the counters below, but does have equivalent 
counters with slightly different names and definitions under tcpEStatsDataTable.

Thanks,
--MM--
-------------------------------------------
Matt Mathis      http://www.psc.edu/~mathis
Work:412.268.3319    Home/Cell:412.654.7529
-------------------------------------------
"My heart is in the work." -- Andrew Carnegie

On Wed, 28 Jul 2004, Kristine Adamson wrote:

> Hello,
>   During the upgrading of the TCP-MIB by the IPv6 working group, so that
> it would support both IPv4 and IPv6 TCP connections, the following per
> connection counter MIB objects were, at one time, defined as part of the
> tcpConnectionTable:
> tcpConnectionInSegs, tcpConnectionOutSegs, tcpConnectionInOctets,
> tcpConnectionOutOctets, tcpConnectionHCInSegs, tcpConnectionHCOutSegs,
> tcpConnectionHCInOctets, tcpConnectionHCOutOctets, and tcpConnectionAge
>
> They were removed from one of the TCP-MIB drafts.  At the time I thought
> the IPv6 MIB team expected these MIB objects to be added to the
> TCP-ESTATS-MIB, but I don't see them in the tcpEStatsConnectionTable in
> the current draft of the TCP-ESTATS-MIB.  Are these per connection
> counters going to be added to the tcpEStatsConnectionTable?  Thanks,
>
> Kristine Adamson
> IBM z/OS Communications Server: TCP/IP Development
> Phone: (919) 254-7911   T/L 444-7911
> Internet e-mail:[email-masked]
>

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg